<style type="text/css">

.body { font-family : Arial,helvetica,sans-serif; font-size : 12px; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: normal; color: #000000; line-height : 20px; text-decoration: none; margin: 0px 0px 0px 0px;}
.bodytext,p,br {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height : 16px; text-decoration: none; }
.textPanel { background: White url(images/bg-textPanel.jpg) repeat-x bottom; padding: 40px 50px 40px 60px; font: 12px/16px arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }


.itmodule { font-size: 12px; font-weight: bold; color: #ffffff; line-height: 18px;}
.itmodule1 { background: #414141 url(images/bg-box1.jpg) no-repeat; vertical-align: bottom; padding: 0px 0px 35px 12px; font: 11px/12px verdana, Helvetica, sans-serif; color: #dadada; }
.itmodule2 { background: #414141 url(images/bg-box2.jpg) no-repeat; vertical-align: bottom; padding: 0px 0px 35px 15px; font: 11px/12px verdana, Helvetica, sans-serif; color: #dadada; }

.titleName { background-color: #000000; color: #ffffff; padding: 0px 2px 0px 2px; }
.titleIT { background-color: #007cdb; color: #ffffff; padding-left: 2px; padding: 0px 2px 0px 2px; }
.titleName2 { background-color: #000000; color: #ffffff; font-weight: bold; padding: 0px 1px 0px 1px; }
.titleIT2 { background-color: #007cdb; color: #ffffff; font-weight: bold; padding-left: 2px; padding: 0px 1px 0px 1px; }

.reg1 { font-family : Arial,helvetica,sans-serif; font-size : 11px; color : #666666; text-decoration: none; margin-left: 2px;}
.reg2 { font-family : Arial,helvetica,sans-serif; font-size : 9px; text-decoration: none;}
.tm1 { font-family : Arial,helvetica,sans-serif; font-size : 7px; color : #000000; text-decoration: none; }
.tm2 { font-family : Arial,helvetica,sans-serif; font-size : 6px; color : #000000; text-decoration: none; }

A { font-family : Arial,helvetica,sans-serif;
	font-size : 12px;
	color : #000000;
	text-decoration : underline;}
A:hover { font-family : Arial,helvetica,sans-serif;
	font-size : 12px;
	color : #000000;
	text-decoration : none; }
A.linkone { display: block; float: left; background: transparent; border-right: 1px solid #aaaeb4; border-left: 1px solid #ffffff; padding: 8px 10px;  font-family : verdana,helvetica,sans-serif; font-size : 11px; color : #000000; text-decoration : none; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out}
A:hover.linkone { background: #d0d3d8; font-family : verdana,helvetica,sans-serif; font-size : 11px; color : #000000; text-decoration : none; }
A.linktwo { display: block; float: right; background: #b4b8bd; font-family : Arial,helvetica,sans-serif; padding: 2px 6px; font-size : 10px; color : #000000; text-decoration : none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out}
A:hover.linktwo { background: #ffffff;  font-family : Arial,helvetica,sans-serif; font-size : 10px; color : #000000; text-decoration : none; }

A.movieLink { display: block; min-width: 530px; background: #e5e6ea; border: 1px solid #aaaeb4; padding: 8px 10px; margin-bottom: 3px; text-align: left; font-family : arial,helvetica,sans-serif; font-size : 15px; color : #000000; text-decoration : none; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out}
A:hover.movieLink { background: #d9dadf; font-family : arial,helvetica,sans-serif; font-size : 15px; color : #000000; text-decoration : none; }
.movieIcon {margin-right: 25px;}

@media screen and (max-width:1025px) {
A { font-family : Arial,helvetica,sans-serif; font-size : 16px; color : #000000; text-decoration : underline;}
A:hover { font-family : Arial,helvetica,sans-serif; font-size : 16px; color : #000000; text-decoration : none; }
A.linkone { display: block; float: left; background: transparent; border-right: 1px solid #aaaeb4; border-left: 1px solid #ffffff; padding: 12px 18px;  font-family : verdana,helvetica,sans-serif; font-size : 15px; color : #000000; text-decoration : none; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out}
A:hover.linkone { background: #d0d3d8; font-family : verdana,helvetica,sans-serif; font-size : 15px; color : #000000; text-decoration : none; }
A.linktwo { display: block; float: right; background: #b4b8bd; font-family : Arial,helvetica,sans-serif; padding: 3px 12px; font-size : 13px; color : #000000; text-decoration : none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out}
A:hover.linktwo {  font-family : Arial,helvetica,sans-serif; font-size : 13px; color : #000000; text-decoration : none; }
.textPanel { background: White url(images/bg-textPanel.jpg) repeat-x bottom; padding: 40px 50px 40px 60px; font: 16px/19px arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
.bodytext,p,br {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height : 19px; text-decoration: none; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: normal; color: #000000; line-height : 25px; text-decoration: none; margin: 0px 0px 0px 0px;}
}

</style>
